.uk-tile-default {border-radius: 20px;}
.uk-tile-secondary {border-radius: 20px; background-color: #231616d1;}
.leaflet-control-attribution {display: none;}
ul {list-style-image: url('/images/elementi/li.svg');}
.uk-border-rounded {border-radius: 15px;}
.cont_top a {color: #fff; font-weight: 700;}
.cont_top a:hover {color: #999;}
.zg1 {text-transform: uppercase; font-size: 2.5rem; line-height: 1.1; font-weight: 900; color: #aaa;}
.zg1 span {font-size: 3.8rem; background: linear-gradient(90deg, #FAA767 0%, #EDF9FD 50%, #FAA767 100%); background-size: 200% auto; -webkit-background-clip: text; -webkit-text-fill-color: transparent; animation: shimmer 7s linear infinite;}
.pod_zg .el-title {font-size: 1.1rem; line-height: 1.2; font-weight: 700;}
.pod_zg .uk-tile-default {background-color: #0e0601b8;}
.pod_zg .uk-padding-small {padding: 15px 25px;}
.zg2 {font-size: 2.6rem; line-height: 1.1; font-weight: 900; text-transform: uppercase; letter-spacing: .05rem; color: #EDF9FD;}
.pod_zg2 {font-size: 1.4rem; line-height: 1.1; color: #8c8c8c; font-weight: 700;}
.zadachi .el-title {font-size: 1.3rem; line-height: 1.1; font-weight: 900; text-transform: uppercase;}
.zadachi .el-meta {text-decoration: line-through; font-size: .9rem; line-height: 1.1; padding: 7px 0; color: #FF9037;}
.zadachi .el-content {font-size: 1rem; line-height: 1.1; color: #fff;}
.uslugi_zg {font-size: 1.8rem; line-height: 1.1; font-weight: 900; text-transform: uppercase; color: #EDF9FD;}
.uslugi_description {font-size: 1.1rem; line-height: 1.1; font-weight: 400; padding-bottom: 7px !important; color: #8c8c8c;}
.uslugi_opisanie li {line-height: 1.2; margin-bottom: 7px; font-size: .95rem; margin: 5px 0 5px;}
.uslugi_opisanie ul {margin: 10px 0 20px;}
.uslugi_opisanie p {line-height: 1.1; font-size: .95rem; margin: 0;}
.uslugi_opisanie div {color: #fff;}
.uslugi_photo {border: 6px solid #EDF9FD4D; border-radius: 15px;}
.cases .el-title {font-size: 1.2rem; line-height: 1.1; font-weight: 700; color: #fff;}
.cases .el-content {font-size: .9rem;}
.steps .el-title {font-size: 1.3rem; line-height: 1.1; font-weight: 700; color: #EDF9FD;}
.steps .el-content {font-size: .95rem; line-height: 1.1; margin-top: 7px !important;}
.zg_form {font-size: 2.2rem; line-height: 1.1; font-weight: 900; text-transform: uppercase;}
.pod_zg_form {font-size: 1.2rem; line-height: 1.1; font-weight: 700;}
.phone_bot {font-size: 2.6rem; line-height: 1.1; font-weight: 900;}
.phone_bot a { color: #EDF9FD;}
.phone_bot svg {margin-top: -4px;}
.map .el-title {font-size: 1rem; line-height: 1.1; font-weight: 700;}
.uk-modal-title {font-size: 1.8rem; line-height: 1.1; font-weight: 900; text-transform: uppercase;}
.preim .el-title {font-size: 1.3rem; line-height: 1.1; font-weight: 700; margin-bottom: 5px !important;}
.preim .el-content {line-height: 1.2; font-size: .95rem;}

@keyframes shimmer {0% {background-position: 200% center;} 100% {background-position: -200% center;}}

@media screen and (min-width: 1366px) and (max-width:1680px) {
	.zg1 {font-size: 2.2rem;}
	.zg1 span {font-size: 3.5rem;}
	.pod_zg .el-title {font-size: .95rem;}
	.zg2 {font-size: 2.3rem;}
	.pod_zg2 {font-size: 1.2rem;}
	.zadachi .el-title {font-size: 1.2rem;}
	.zadachi .el-content {font-size: .95rem;}
	.uslugi_zg {font-size: 1.6rem;}
	.uslugi_description {font-size: 1rem;}
	.preim .el-title {font-size: 1.2rem;}
	.steps .el-title {font-size: 1.2rem;}
	.steps .el-timeline-icon {width: 40px;}
	.steps .el-timeline-icon svg {width: 40px;}
	.phone_bot {font-size: 2.3rem;}
	.zg_form {font-size: 2rem;}
}

@media screen and (max-width: 768px) {
	.uk-navbar-right {border-left: 0px;}
	.zg1 {font-size: 1.8rem; ;}
	.zg1 span {font-size: 2.5rem;}
	.pod_zg .uk-padding-small {padding: 7px 15px;}
	.pod_zg .el-title {font-size: 1rem;}
	.pod_zg .el-image {height: 60px;;}
	.zg2 {font-size: 2rem;}
	.pod_zg2 {font-size: 1.1rem;}
	.zadachi .el-title {font-size: 1.2rem;}
	.zadachi .el-meta {font-size: .8rem;}
	.zadachi .el-content {font-size: .9rem;}
	.zadachi .el-image {width: 50px;}
	.uslugi_zg {font-size: 1.5rem;}
	.uslugi_description {font-size: .95rem;}
	.uk-button {padding: 13px 30px; font-size: .95rem; line-height: 1.2;}
	.preim .el-title {font-size: 1.1rem;}
	.preim .el-content {font-size: .8rem;}
	.preim .el-image svg {width: 40px;}
	.steps .el-title {font-size: 1.1rem;}
	.steps .el-content {font-size: .85rem;}
	.hd-timeline-align-right > div:nth-child(n) > .hd-timeline-item-container {margin-left: 60px;}
	.hd-timeline-align-right > .hd-timeline-line {left: 5.5%;}
	.steps .el-timeline-icon {width: 20px;}
	.steps .el-timeline-icon svg {width: 20px;}
	.gallery .el-nav a {font-size: .8rem; padding: 4px 10px;}
	.phone_bot {font-size: 2rem;}
	.zg_form {font-size: 1.8rem; margin-bottom: 5px !important;}
	.pod_zg_form {font-size: .95rem;}
}